fr:
  faker:
    games:
      pokemon:
        names: ["Bulbizarre", "Herbizarre", "Florizarre", "Salamèche", "Reptincel", "Dracaufeu", "Carapuce", "Carabaffe", "Tortank", "Chenipan", "Chrysacier", "Papilusion", "Aspicot", "Coconfort", "Dardargnan", "Roucool", "Roucoups", "Roucarnage", "Rattata", "Rattatac", "Piafabec", "Rapasdepic", "Abo", "Arbok", "Pikachu", "Raichu", "Sabelette", "Sablaireau", "Nidoran", "Nidorina", "Nidoqueen", "Nidoran", "Nidorino", "Nidoking", "Mélofée", "Mélodelfe", "Goupix", "Feunard", "Rondoudou", "Grodoudou", "Nosférapti", "Nosféralto", "Mystherbe", "Ortide", "Rafflésia", "Paras", "Parasect", "Mimitoss", "Aéromite", "Taupiqueur", "Triopikeur", "Miaouss", "Persian", "Psykokwak", "Akwakwak", "Férosinge", "Colossinge", "Canidos", "Arcanin", "Ptitard", "Tétarte", "Tartard", "Abra", "Kadabra", "Alakazam", "Machoc", "Machopeur", "Mackogneur", "Chétiflor", "Boustiflor", "Empiflor", "Tentacool", "Tentacruel", "Racaillou", "Gravalanche", "Grolem", "Ponyta", "Galopa", "Ramoloss", "Flagadoss", "Magnéti", "Magnéton", "Canarticho", "Doduo", "Dodrio", "Otaria", "Lamantine", "Tadmorv", "Grotadmorv", "Kokyas", "Crustabri", "Fantominus", "Spectrum", "Ectoplasma", "Onix", "Soporifik", "Hypnomade", "Krabby", "Kraboss", "Voltorb", "Electrode", "Noeunoeuf", "Noadkoko", "Osselait", "Ossatueur", "Kicklee", "Tygnon", "Excelangue", "Smogo", "Smogogo", "Rhinocorne", "Rhinoféros", "Leveinard", "Saquedeneu", "Kangourex", "Hypotrempe", "Hypocéan", "Poissirène", "Poissoroy", "Stari", "Staross", "Mr. Mime", "Insécateur", "Lippoutou", "Elektek", "Magmar", "Scarabrute", "Tauros", "Magicarpe", "Léviator", "Lokhlass", "Métamorph", "Evoli", "Aquali", "Voltali", "Pyroli", "Porygon", "Amonita", "Amonistar", "Kabuto", "Kabutops", "Ptéra", "Ronflex", "Artikodin", "Electhor", "Sulfura", "Minidraco", "Draco", "Dracolosse", "Mewtwo", "Mew"]
        locations: ["Arabelle", "Roche-sur-Gliffe", "Flusselles", "Rotombourg", "Quarellis", "Pavonnay", "Ecorcia", "Ville noire", "Ebenelle", "Fort-Vanitas", "Joliberge", "Volucité", "Celadopole", "Célestia", "Azuria", "Ville-Griotte", "Irisia", "Cramois'Île", "Port Tempères", "Mozheim", "Relifac-le-Haut", "La Frescale", "Myokara", "Port Yoneuve", "Rosalia", "Vestigion", "Eternara", "Autéquia", "Zone de Combat", "Île 5", "Floraville", "Amaillide", "Cimetronelle", "Île 4", "Atrium Combat", "Parmanie", "Cromlac'h", "Doublonville", "Unionpolis", "Papeloa", "Flocombe", "Féli-Cité", "Batisques", "Entrelasque", "Vermilava", "Lavanville", "Romant-sous-Bois", "Arpentières", "Bourg-en-Vol", "Nénucrique", "Illumis", "Acajou", "Lavandia", "Parsemille", "Algatia", "Maillard", "Bourg Geon", "Méanville", "Renouet", "Rosyères", "Oliville", "Île 1", "Janusia", "Charbourg", "Pacifiville", "Bourg Palette", "Verchamps", "Clémenti-Ville", "Argenta", "Aire de Détente", "Mérouville", "Portail Safari", "Safrania", "Littorella", "Neuvartault", "Ogoesse", "Île 7", "Yantreizh", "Île 6", "Poivressel", "Auffrac-les-Congères", "Frimapic", "Bonville", "Atalanopolis", "Rivamar", "Aire de Survie", "Île 3", "Bonaugure", "Île 2", "Vaguelone", "Bourg Croquis", "Voilaroc", "Vergazon", "Carmin sur Mer", "Mauville", "Ondes-sur-Mer", "Jadielle", "Forêt Blanche"]
        moves: ["Vol-Vie", "Acide", "Acidarmure", "Hâte", "Amnésie", "Onde Boréale", "Pilonnage", "Bouclier", "Patience", "Etreinte", "Morsure", "Blizzard", "Plaquage", "Massd'Os", "Osmerang", "Ecume", "Bulles d'O", "Claquoir", "Poing Comète", "Onde Folie", "Choc Mental", "Constriction", "Conversion", "Riposte", "Pince-Masse", "Coupe", "Boul'Armure", "Tunnel", "Entrave", "Uppercut", "Double-Pied", "Torgnoles", "Reflet", "Damoclès", "Draco-Rage", "Dévorêve", "Bec Vrille", "Séisme", "Bomb'Oeuf", "Flammèche", "Explosion", "Déflagration", "Poing de Feu", "Danse Flamme", "Abîme", "Lance-Flamme", "Flash", "Vol", "Puissance", "Furie", "Combo-Griffe", "Regard Médusant", "Rugissement", "Croissance", "Guillotine", "Tornade", "Armure", "Buée Noire", "Coup d'Boule", "Pied Voltige", "Koud'Korne", "Empal'Korne", "Hydrocanon", "Ultralaser", "Croc de Mort", "Hypnose", "Laser Glace", "Poing-Glace", "Pied Sauté", "Poing Karaté", "Télékinésie", "Vampirisme", "Vampigraine", "Groz'Yeux", "Léchouille", "Mur Lumière", "Grobisou", "Balayage", "Yoga", "Méga-Sangsue", "Ultimawashi", "Ultimapoing", "Métronome", "Copie", "Lilliput", "Mimique", "Brume", "Ombre Nocturne", "Jackpot", "Picpic", "Danse-Fleur", "Dard-Nuée", "Gaz Toxik", "Poudre Poison", "Dard-Venin", "Ecras'Face", "Rafale Psy", "Psyko", "Vague Psy", "Vive-Attaque", "Frénésie", "Tranch'Herbe", "Coupe-Vent", "Soin", "Protection", "Repos", "Hurlement", "Eboulement", "Jet-Pierres", "Mawashi Geri", "Jet de Sable", "Griffe", "Grincement", "Amplitude", "Destruction", "Affûtage", "Berceuse", "Coud'Krâne", "Piqué", "Souplesse", "Tranche", "Poudre Dodo", "Détritus", "Purédpois", "Brouillard", "E-Coque", "Lance-Soleil", "Sonicboom", "Picanon", "Trempette", "Spore", "Ecrasement", "Force", "Sécrétion", "Lutte", "Para-Spore", "Sacrifice", "Clonage", "Croc Fatal", "Ultrason", "Surf", "Météores", "Danse-Lames", "Charge", "Mimi-Queue", "Bélier", "Téléport", "Mania", "Fatal-Foudre", "Poing-Eclair", "Eclair", "Cage-Eclair", "Tonnerre", "Toxic", "Morphing", "Triplattaque", "Double-Dard", "Force Poigne", "Fouet Liane", "Pistolet à O", "Cascade", "Cyclone", "Cru-Aile", "Repli", "Ligotage"]
